Project

General

Profile

Backport(バックポート) #2682

php ./symfony openpne:install時にエラーが出る

Added by Kousuke Ebihara over 8 years ago. Updated over 8 years ago.

Status:
Invalid(無効)
Priority:
High(高め)
Assignee:
Target version:
Start date:
2010-11-11
Due date:
2012-01-12
% Done:

0%


Description

http://sns.openpne.jp/diary/25547 より転記

サーバ:試験用のWindows XPの普通のノートPC

下記インストール済み、動作確認OK
Apacche 2.2.17
MySQL 5.1.52
PHP 5.3.3

OpenPNEは3.4.8をDLして、D:\OpenPNEに展開した。
あとは、セットアップなんだけど

php ./symfony openpne:install

でエラーが出て先に進めず。エラー内容解析中。

Related issues

Related to OpenPNE 3 - Bug(バグ) #1780: php ./symfony openpne:install時にエラーが出る Fixed(完了) 2010-11-11

History

#1 Updated by Kousuke Ebihara over 8 years ago

  • Due date set to 2012-01-12

#2 Updated by Yuya Watanabe over 8 years ago

  • Status changed from New(新規) to Invalid(無効)
  • Assignee set to Yuya Watanabe

バックポート元チケットの問題が発生した原因は #557 「Add ability to manage plugin dependancy (プラグインの依存性を管理できるようにする)」の実装により発生した.この実装は OpenPNE 3.5.1 で実装されたため OpenPNE 3.4.19 では発生しない.

よって本チケットを Invalid として閉じます.

Also available in: Atom PDF